eServices - Bug #540

Fees Auditor Step - Actions and fields validation
12/12/2017 11:13 AM - Saja Nakhleh

Status: Closed
Priority: Immediate
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers:

Severity: Normal
Category: Site plan

Sub-Category:
Step_Description:

Pre_Conditions: 1- Create new site plan transaction
2- Assign the transaction to the Fees

auditor step

Expected Result: The trasnaction should be assigned to

the next step successfully

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

12/12/2017

0%
0.00 hour
0.00 hour

A " Nested exception” error will be
occurred as on the attched evidence.

Development

Firefox

Description

Steps:
1- Observe the pre-conditions bellow
2- Click Approve

History

#1 - 12/12/2017 11:28 AM - Saja Nakhleh

- Priority changed from Normal to Immediate

#2 - 12/12/2017 02:04 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
- Environment Development added

- Environment deleted (QA)

#3 - 01/02/2018 02:55 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Hazem Shoushari
transaction not approved! # 1022018000203980

#4 - 01/02/2018 03:19 PM - Saja Nakhleh

- File 5.JPG added

- Status changed from Fixed to Closed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

Tested and verified. trx #:1022018000203980
Kindly consider the attached evidence #5
http://mscjo.dynalias.com:8089/redmine/issues/5

Files

6.JPG 188 KB 12/12/2017 Saja Nakhleh
5.JPG 67.7 KB 01/02/2018 Saja Nakhleh

06/08/2025 22


http://www.tcpdf.org

